html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article, aside, footer, header, nav, section{display:block;}
h1{font-size:2em;margin:0.67em 0;}
figcaption, figure, main{display:block;}
figure{margin:1em 40px;}
hr{box-sizing:content-box;height:0;overflow:visible;}
pre{font-family:monospace, monospace;font-size:1em;}
a{background-color:transparent;-webkit-text-decoration-skip:objects;}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}
b, strong{font-weight:inherit;}
b, strong{font-weight:bolder;}
code, kbd, samp{font-family:monospace, monospace;font-size:1em;}
dfn{font-style:italic;}
mark{background-color:#ff0;color:#000;}
small{font-size:80%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
audio, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
img{border-style:none;}
svg:not(:root){overflow:hidden;}
button, input, optgroup, select, textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0;}
button, input{overflow:visible;}
button, select{text-transform:none;}
button, html [type="button"], [type="reset"], [type="submit"]{-webkit-appearance:button;}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner{border-style:none;padding:0;}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}
fieldset{padding:0.35em 0.75em 0.625em;}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}
progress{display:inline-block;vertical-align:baseline;}
textarea{overflow:auto;}
[type="checkbox"], [type="radio"]{box-sizing:border-box;padding:0;}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button{height:auto;}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}
details, menu{display:block;}
summary{display:list-item;}
canvas{display:inline-block;}
template{display:none;}
[hidden]{display:none;}
html, body, div, form, ul, li, a, nav, section{border:0;padding:0;margin:0;vertical-align:top;font-family:'Martel Sans', sans-serif;color:#333;}
a{text-decoration:none;cursor:pointer;}
h1,h2,h3,p{border:0;padding:0;margin:0;}
ul, ol{list-style-type:none;}
img{max-width:100%;height:auto;-ms-interpolation-mode:bicubic;}
p{padding:1em 5%;line-height:1.5em;font-size:16px;font-weight:300;}
p.attachment{padding:0;}
h1.title{font-size:16px;font-weight:300;color:#fff;display:inline-block;padding:20px 5% 10px;width:90%;line-height:20px;}
html{min-height:100%;background:#ffffff;background:-moz-linear-gradient(-45deg, #ffffff 0%, #6c80a6 100%);background:-webkit-linear-gradient(-45deg, #ffffff 0%,#6c80a6 100%);background:linear-gradient(135deg, #ffffff 0%,#6c80a6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#6c80a6',GradientType=1);}
body{min-height:100%;}
#sidebar{width:100%;display:inline-block;top:0;position:fixed;z-index:1111;height:80px;padding:0;background:#ffffff;background:-moz-linear-gradient(-45deg, #ffffff 0%, #ffe8ea 100%);background:-webkit-linear-gradient(-45deg, #ffffff 0%,#ffe8ea 100%);background:linear-gradient(135deg, #ffffff 0%,#ffe8ea 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffe8ea',GradientType=1);}
.logo{text-align:center;padding:0 10px;display:inline-block;float:left;height:80px;}
.logo img{max-width:100%;max-height:100%;height:auto;width:auto;}
.mn{display:inline-block;float:left;height:80px;}
.mn input, .mn label, .mn nav{margin:0;padding:0;box-sizing:border-box;}
.hamburger-checkbox{position:absolute;opacity:0;}
.hamburger-label{position:absolute;z-index:1;display:block;font-size:42px;text-align:center;right:15px;top:16px;cursor:pointer;color:rgb(255, 255, 255);}
.hamburger-checkbox:checked ~ .hamburger-label:before{position:absolute;top:0;left:0;z-index:1;display:block;font-size:42px;text-align:center;}
.mainmenu{overflow:hidden;width:0;height:100%;transition:all .3s;left:0;position:fixed;top:0;}
.hamburger-checkbox:checked ~ .mainmenu{width:80%;height:100%;padding:1em;left:0;position:fixed;z-index:1;background:-moz-linear-gradient(45deg, rgba(108,128,166,1) 0%, rgba(108,128,166,0.8) 100%);background:-webkit-linear-gradient(45deg, rgba(108,128,166,1) 0%,rgba(108,128,166,0.8) 100%);background:linear-gradient(45deg, rgba(108,128,166,1) 0%,rgba(108,128,166,0.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c80a6', endColorstr='#cc6c80a6',GradientType=1);}
.menu li a{padding:.5em 0;display:inline-block;width:100%;text-align:left;font-size:18px;font-weight:300;color:rgba(253, 253, 253, 1);}
.menu li a:hover, .menu li a:active{background:none!important;}
.home .thumbnail-img .title, .blog .thumbnail-img .title, .home .thumbnail-vid .title, .blog .thumbnail-vid .title{display:none;}
.wrapp{min-height:100%;height:auto !important;margin-bottom:-130px;}
.wrapp:after{content:"";display:block;height:130px;}
section{width:100%;margin:0 auto;float:none;}
.container{min-height:500px;max-width:1400px;margin:0 auto;}
.container section:nth-child(1){margin-top:80px;}
.cont{display:inline-block;margin:20px 5% 0 5%;width:90%;background:rgba(255,255,255,1);background:-moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);background:-webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));background:-webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);background:-o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);background:-ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);background:linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=1);-webkit-box-shadow:0px 0px 8px 5px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 8px 5px rgba(0,0,0,0.1);box-shadow:0px 0px 8px 5px rgba(0,0,0,0.1);}
.cont h3{padding:1em 5% .5em 5%;}
.cont-top-gap{height:80px;width:100%;display:100%;}
.footer{padding:10px 0;height:130px;min-height:70px}
.footer section{max-width:1400px;}
.footer article{padding:10px 5%;}
.footer article:nth-child(1), .footer article:last-child{width:90%;text-align:center;}
.footer p, .footer p a{font-size:11px;font-weight:300;color:#333;line-height:20px;padding:0;}
.menu-social-container{text-align:center;}
#menu-social, #menu-social li{display:inline-block;width:100%}
#menu-social li, #menu-social li a{width:50px;height:50px;font-size:0;}
.facebook, .instagram, .twitter, .googleplus, .vimeo, .youtube{background-repeat:no-repeat;background-position:center;}
.facebook{background-image:url("img/facebook.png");}.instagram{background-image:url("img/instagram.png");}
.twitter{background-image:url("img/twitter.png");}.googleplus{background-image:url("img/googleplus.png");}
.vimeo{background-image:url("img/vimeo.png");}.youtube{background-image:url("img/youtube.png");}
.post{margin-top:20px;}
.post h1.title{display:none}
.post-template-default .cont{margin-top:0;}
.single-format-gallery img{border:0!important;}
.gallery-item{width:100%;display:inline-block;margin-top:0!important;margin:0;float:left;}
.gallery-icon{display:inline-block;}
.gallery-icon, .gallery-icon .landscape, .gallery-icon a img{width:100%}
.gallery-icon a{font-size:0;display:block;width:100%;}
.page{width:100%;}
.page .cont{margin-top:0!important}
.page h1.title{display:inline-block;}
.textwidget{padding:1em 5%;}
.textwidget li, .textwidget p, .textwidget a{padding:0;line-height:1.5em!important;font-size:16px!important;font-weight:300!important;}
.textwidget li{padding:.2em 0;}
.tile .panel-widget-style{background-repeat:no-repeat;background-position:center;}
.tile .panel-grid-cell{margin-bottom:0!important;}
.tile .ow-button-base a{width:100%!important;padding:0!important;border:0!important;background:none!important;font-size:1.4em!important;}
.tile .ow-button-base a{width:100%!important;padding:0!important;border:0!important;background:none!important;font-size:1.4em!important;}
.tile .ow-button-base a span{display:inline-block;width:80%;height:auto;min-height:120px;color:rgb(255, 255, 255);font-weight:lighter;text-align:center;vertical-align:middle;padding:60px 10%;transition:all 0.3s ease;background:linear-gradient(rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);}
.tile .ow-button-base a span:hover{background-color:rgba(255, 255, 255, 0.8);color:#000;}
.metaslider .caption-wrap{background:none!important;opacity:1!important;}
.metaslider .caption{padding:1em!important;color:#fff;text-align:center;font-weight:300;background:-moz-linear-gradient(left, rgba(255,232,234,1) 0%, rgba(0,0,0,0.5) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,232,234,1)), color-stop(100%,rgba(0,0,0,0.5)));background:-webkit-linear-gradient(left, rgba(255,232,234,1) 0%,rgba(0,0,0,0.5) 100%);background:-o-linear-gradient(left, rgba(255,232,234,1) 0%,rgba(0,0,0,0.5) 100%);background:-ms-linear-gradient(left, rgba(255,232,234,1) 0%,rgba(0,0,0,0.5) 100%);background:linear-gradient(to right, rgba(255,232,234,1) 0%,rgba(0,0,0,0.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8ea', endColorstr='#80000000',GradientType=1);}
.slides_nav{background-color:none!important;}
.ssba, .ssba-wrap{background:-moz-linear-gradient(left, rgba(255,232,234,1) 0%, rgba(255,255,255,0.5) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,232,234,1)), color-stop(100%,rgba(255,255,255,0.5)));background:-webkit-linear-gradient(left, rgba(255,232,234,1) 0%,rgba(255,255,255,0.5) 100%);background:-o-linear-gradient(left, rgba(255,232,234,1) 0%,rgba(255,255,255,0.5) 100%);background:-ms-linear-gradient(left, rgba(255,232,234,1) 0%,rgba(255,255,255,0.5) 100%);background:linear-gradient(to right, rgba(255,232,234,1) 0%,rgba(255,255,255,0.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8ea', endColorstr='#80000000',GradientType=1);}
.wp-caption{margin-bottom:1.6em;max-width:100%;}
.wp-caption-text{color:#707070;color:rgba(51, 51, 51, 0.7);font-family:"Noto Sans", sans-serif;font-size:12px;font-size:1.2rem;line-height:1.5;padding:0.5em 0;}
.gallery-caption{font-size:12px;font-size:1.2rem;line-height:1.5;padding:0.5em 0;}
.bypostauthor{font-size:16px;}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{float:none;}
div.wpcf7{padding:1em 5%;}
.wpcf7 p{width:90%;display:inline-block;font-size:16px;}
.wpcf7 p input, .wpcf7 p textarea{width:96%;border:solid 1px #efefef;padding:.5em 2%;float:none;-webkit-box-shadow:0px 0px 5px 3px rgba(239,239,239,0.7);-moz-box-shadow:0px 0px 5px 3px rgba(239,239,239,0.7);box-shadow:0px 0px 5px 3px rgba(239,239,239,0.7);}
.wpcf7 p{line-height:1.2em;}
input.wpcf7-form-control.wpcf7-submit{color:#fff;width:100%;border:1px solid #999;padding:.5em 5%;float:none;background:rgba(82,86,89,1);background:-moz-linear-gradient(-45deg, rgba(82,86,89,1) 0%, rgba(40,44,48,1) 100%);background:-webkit-gradient(left top, right bottom, color-stop(0%, rgba(82,86,89,1)), color-stop(100%, rgba(40,44,48,1)));background:-webkit-linear-gradient(-45deg, rgba(82,86,89,1) 0%, rgba(40,44,48,1) 100%);background:-o-linear-gradient(-45deg, rgba(82,86,89,1) 0%, rgba(40,44,48,1) 100%);background:-ms-linear-gradient(-45deg, rgba(82,86,89,1) 0%, rgba(40,44,48,1) 100%);background:linear-gradient(135deg, rgba(82,86,89,1) 0%, rgba(40,44,48,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#525659', endColorstr='#282c30', GradientType=1);}
.wpcf7-form p{margin-bottom:1em;}
@media all and (min-width:420px){}
@media all and (min-width:780px){.metaslider .caption-wrap{padding-bottom:12%!important;}
.metaslider .caption{font-size:1.4em;line-height:1.4em;}
ul.slides li{overflow:hidden;}
ul.slides li img{margin-top:-10%!important;margin-bottom:-10%!important;}
.sow-slider-image-wrapper{margin-top:-10%;margin-bottom:-10%;width:100%;}
.tile .panel-grid-cell{width:25%!important;padding:0!important}
.footer article{display:inline-block;float:left;}
.footer article:nth-child(1){width:60%!important;text-align:left;}
.footer article:nth-child(1) p, .footer article:nth-child(1) p a{line-height:50px;}
.footer article:nth-child(2){width:20%!important;text-align:right;}
.menu-social-container{text-align:right;}
.wrapp{margin-bottom:-70px}
.footer, .wrapp:after{height:70px}
.gallery-item{width:50%!important;}
.gallery-item:nth-child(odd){clear:left;}
.gallery-item:nth-child(even){clear:right;}
}
@media all and (min-width:1024px){
.hamburger-checkbox:checked ~ .mainmenu{width:50%;}
}
.ie .hamburger-checkbox, .ie .hamburger-label{display:none;}
.ie .browserupgrade{background:#f00;color:black;text-align:center;height:50px;line-height:50px;position:fixed;width:100%;display:inline-block;z-index:9999;}
.ie .browserupgrade a{color:black!important;}
.ie .menu LI A:hover{color:white;}
.ie #menu-social LI{float:left;}
.wpcf7 p input, .wpcf7 p textarea{color:#000000;}
}
@media print{
*, *:before, *:after{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after, a[href^="javascript:"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}